@topPanelHeight: 60px;

.eReaderViewer {

    position: relative;

    &.fixedTop {
      #topPanel {
        position: fixed;
        top: 0;
        z-index: 400;
      }
      #bookContent {
        margin-top: 60px;
      }
    }

    #topPanel {

        .icon-hover {
          opacity: 1;
          &:hover {
            opacity: 0.8;
          }
        }

        height: @topPanelHeight;
        padding: 13px;
       /* position: relative;*/

        #leftSection {
            z-index: 100;
            width: 40%;
            h3 {
                border: 2px solid;
                border-radius: 3px !important;
                font-size: 18px !important;
                padding: 6px;
                margin: 0 10px;

                span {
                    font-weight: bold;
                }
            }

            .leftSectionIconContainer {
                font-size: 24px;

                i {
                    padding: 10px;
                    border-radius: 9999;
                }
            }
        }



        section {

            font-size: 18px;
            position: absolute;
            left: 0;
            width: 100%;

            form {
                display: inline-block;
                position: relative;
                top: -2px;
                input {
                    border: 0;
                    border-radius: 4px !important;
                    height: 34px;
                    width: 90px;
                    text-align: center;
                }
            }

            .icon-play {
                font-size: 24px;
                padding: 10px;
            }

            a {
              text-decoration: none;
              color: #fff;
            }

        }

        #rightSection {

            padding-right: 10px;
            width: 40%;
            left: 60%;

            #bookTitle {
                color: #FFFFFF;
                font-size: 20px;
                font-weight: bold;
            }

            #toggleFullScreen {
                float: right;
                margin-left: 10px;
                background-color: white;
                border: 1px solid #cccccc;
            }
        }


        .goto-container {
            position: absolute;
            width: 350px;
            left:0;
            text-align: left;
            top: @topPanelHeight - 13;

            .content {
                max-height: 450px;
            }

            -moz-box-shadow: 1px 1px 2px #858585;
            -webkit-box-shadow: 1px 1px 2px #858585;
            box-shadow: 1px 1px 2px #858585;


        }
    }

    .panel-body {
        padding: 0 !important;

        iframe {
            width: 100%;
            border: 0;
            height: 765px;
        }
    }
}

@media(max-width:480px) {
  .eReaderViewer {
      #topPanel {
        #leftSection {
          display: none;
        }

        #rightSection {
          display: none;
        }
      }
  }
}

@media (max-width:980px) and (min-width:481px) {
  .eReaderViewer {
    #topPanel {
      #leftSection {
        .leftSectionIconContainer {
          display: none;
        }
      }
    }
  }
}